Subject: Re: bug#22402: info guix pages

From: [email-masked] (Ludovic Courtès)
Date: Tue, 19 Jan 2016 10:01:53 +0100

carl hansen <[email-masked]> skribis:

> On Mon, Jan 18, 2016 at 5:47 PM, Leo Famulari <[email-masked]> wrote:
>
>> On Mon, Jan 18, 2016 at 03:43:35PM -0800, carl hansen wrote:
>> > I do
>> > "info guix"
>> > and I don't get the info pages, although OTHER info pages work
>> > and INFOPATH seems correct.
>> > BUt if I am root then I do get
>> > info guix correctly.
>> > I can see the files are there in the file system.
>> > It seems that the guix.info should be automatically accessible
>> > to regular users, or do I have to do some additonal step?
>> > Or is it just me?
>>
>> Are you using GuixSD or Guix on a "foreign distro"?
>>
>
> ubuntu

Where is Guix installed?  If you used the “binary installation” method,
Guix is installed in /root/.guix-profile, which is why you only get to
see its manual when running ‘info’ as root.

HTH,
Ludo’.